/*
Theme Name:     Medilink Child
Template:       medilink
Theme URI:      https://radiustheme.com
Author:         Radiustheme
Author URI:     https://radiustheme.com/demo/medilink
Description:    Medilink | Responsive WordPress Medical Theme is one of the Latest and World Standard Multipurpose Responsive WordPress Medical  Theme. Using medilink user can get to Start a  Medical, Medical  Shop and Medical schedule.
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    medilink
Tags:           one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');

.comicbookh h3 {
	font-family: "Bangers", system-ui !important;
  font-weight: 400;
  font-style: normal;
}

/* Joe's Customizations */
.entry-banner .inner-page-banner::before {
    background-color: rgba(57, 108, 240, 0.5) !important;
}

/* Joe's CSS */
#appointmentRequest {
	background-color: #453288 !important;
	border-style: solid !important;
	border-color: black !important;
}

#appointmentRequest:hover {
	background-color: #573ead !important; 
	border-style: solid !important;
	border-color: black !important;
	color: white !important;
}

.text48 {
	margin-left: 1em !important;
}

#hpBanner {
	margin-left: 3em !important;
}

/* Fixed Bottom Button  
.bottomrequest {
  padding: 10px 20px !important;
  border-radius: 4px !important;
}

#mybottombutton {
    position: fixed !important;
    bottom: -3px !important;
    right: 100px !important;
	z-index: 999 !important; 
}

.bottomrequest:hover {
	background-color: #79C15C !important;
	cursor: pointer; 
}
*/

/* Phone Bar BCW */
.phonebar {height:40px; z-index: 999; top:0; width:100%;}


